// vim: et:ts=4:sw=4:sts=4:ft=javascript
'use strict';
/*@
Ox.ListPage <f:Ox.Element> ListPage Object
    () ->              <f> ListPage Object
    (options) ->       <f> ListPage Object
    (options, self) -> <f> ListPage Object
    options <o> Options object
    self    <o> shared private variable
@*/
Ox.ListPage = function(options, self) {
    self = self || {};
    var that = Ox.Element({}, self)
            .addClass('OxPage');
    return that;
};
